dnl @synopsis PETI_PATH_SRCDIR
dnl
dnl Find the absolute path of the top source directory and set it in
dnl @SRCDIR@. Unfortunately the @top_src@ variable, as built into
dnl autoconf, returns a relative path, what is not what I need.
dnl
dnl @author Peter Simons <simons@computer.org>
dnl @version $Id: peti_path_srcdir.m4,v 1.1.1.1 2001/07/26 00:46 ac-archive-0.5.32 $
dnl
AC_DEFUN([PETI_PATH_SRCDIR], [
AC_MSG_CHECKING(path of top source directory)
SRCDIR=`(cd $srcdir;pwd)`
AC_MSG_RESULT($SRCDIR)
AC_SUBST(SRCDIR)
])
